actions: []
api_documentation: http://docs.ros.org/melodic/api/wave_gazebo/html
authors: Rhys Mainwaring <rhys.mainwaring@me.com>
brief: ''
bugtracker: ''
depends:
- catkin
- gazebo_ros
- wave_gazebo_plugins
- xacro
depends_on:
- vrx_gazebo
description: "This package contains Gazebo media, models and worlds for simulating\n\
  \    water waves and dynamics for surface vessels. There are ROS \n    launch scripts\
  \ that may be used to launch a Gazebo session and\n    load a world and models using\
  \ `roslaunch`."
devel_jobs:
- http://build.ros.org/view/Mdev/job/Mdev__vrx__ubuntu_bionic_amd64
doc_job: http://build.ros.org/view/Mdoc/job/Mdoc__vrx__ubuntu_bionic_amd64
has_changelog_rst: true
license: TBD
maintainer_status: developed
maintainers: Rhys Mainwaring <rhys.mainwaring@me.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Msrc_uB/job/Msrc_uB__wave_gazebo__ubuntu_bionic__source
- http://build.ros.org/view/Msrc_dS/job/Msrc_dS__wave_gazebo__debian_stretch__source
- http://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__wave_gazebo__ubuntu_bionic_amd64__binary
- http://build.ros.org/view/Mbin_ds_dS64/job/Mbin_ds_dS64__wave_gazebo__debian_stretch_amd64__binary
- http://build.ros.org/view/Mbin_dsv8_dSv8/job/Mbin_dsv8_dSv8__wave_gazebo__debian_stretch_arm64__binary
- http://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__wave_gazebo__ubuntu_bionic_armhf__binary
- http://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__wave_gazebo__ubuntu_bionic_arm64__binary
repo_name: vrx
repo_url: ''
srvs: []
timestamp: 1588647746.6036544
url: ''
vcs: hg
vcs_uri: https://bitbucket.org/osrf/vrx
vcs_version: default
